20/05/2022

Veuillez noter que OPTAC3 Chat Web a été temporairement désactivé. Si vousRead More

Web Chat

20/05/2022

Veuillez noter que OPTAC3 Chat Web a été temporairement désactivé. Si vous avez besoin d’aide contactez-nous sur [email protected]

Est-ce que mon programme est compatible avec les tachygraphes 1C intelligents ?

Il est important de vérifier si votre programme d’analyse est compatible avec la génération 2 – 1C de tachygraphes. Veuillez trouver ci-dessous un récapitulatif de nos programmes et leur compatibilité :

Programme

Compatible

Commentaires

OPTAC3 Web Analyse de Tachygraphe

Oui

Le programme est à jour.

Logiciel Fleet Viewer

Oui

La mise à jour à la version 6 du programme est nécessaire. Vous trouverez les détails ici.

Application Duo Mobile

Oui

Mettre à jour à la version la plus récente depuis Google Play Store.

Tacho Center

Oui

Mettre à jour à la version la plus récente depuis Google Play Store.

digiCentral Authenticate ver. 1.26

Oui

Mettre à jour à la version 1.26 ou plus récente.

digiConnect

Oui

Mettre à jour à la version 5.20 ou plus récente.

 

Il est important de vérifier que vos dispositifs de déchargement sont compatibles avec les tachygraphes 1C. Vous pouvez vous référer à notre récapitulatif de compatibilité des dispositifs avec les tachygraphes 1C